Lucene++ - a full-featured, c++ search engine
API Documentation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - v -

- value() : Lucene::FieldComparator , Lucene::NumericComparator< TYPE > , Lucene::StringComparatorLocale , Lucene::StringOrdValComparator , Lucene::StringValComparator
- ValueSourceQuery() : Lucene::ValueSourceQuery
- VECTOR_EXTENSIONS() : Lucene::IndexFileNames
- vectorFieldsInOrder() : Lucene::TermVectorsTermsWriterPerThread
- VECTORS_DOCUMENTS_EXTENSION() : Lucene::IndexFileNames
- VECTORS_FIELDS_EXTENSION() : Lucene::IndexFileNames
- VECTORS_INDEX_EXTENSION() : Lucene::IndexFileNames
- verbose() : Lucene::ConcurrentMergeScheduler , Lucene::IndexWriter , Lucene::LogMergePolicy
- vowelinstem() : Lucene::PorterStemmer

clucene.sourceforge.net